# Get 'Space notation category'

Endpoint: GET /objects/spaces/notations/spacenotationcategory/{pk}/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Path parameters:

  - `pk` (string, required)

## Response 200 fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `id` (string, required)
    **Additional Validation Information:**
Must be unique

  - `custom_id` (string)

  - `created_at` (string)

  - `name` (string, required)

  - `description` (string)

  - `space_types` (array, required)
    **Additional Validation Information:**
Enum Descriptions:
* `objects.apartment` - Apartment
* `objects.brfapartment` - BRF apartment
* `objects.commonarea` - Common area
* `objects.industrialpremises` - Industrial premises
* `objects.outdoorsection` - Outdoor section
* `objects.parkingspot` - Parking spot
    Enum: "objects.apartment", "objects.industrialpremises", "objects.parkingspot", "objects.outdoorsection", "objects.commonarea", "objects.brfapartment"

